SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000597SiT!i18npublic2009-03-25 14:042009-08-16 14:39
ReporterTomse 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000597: 3.50 svn5217 - Static language - Show expired
Descriptionsame as prior "Show renewals"

page is static/not translated
exept for data and button
TagsNo tags attached.
Attached Files

- Relationships
related to 0000799closedTomse search_expired.php returns only as "Non terminated" and no results 

-  Notes
User avatar (0001304)
ivan (administrator)
2009-07-12 15:40

Improved slightly in trunk svn r5515
User avatar (0001380)
Tomse (developer)
2009-07-23 12:17

search_expired.php and
search_renewals.php both updated.

search_expired.php is broken with results, --> bug 799
User avatar (0001389)
ivan (administrator)
2009-07-24 21:35

Hi Tomse, is this still an issue or can it be closed?
User avatar (0001392)
Tomse (developer)
2009-07-25 09:29

Yes, I'll close it good work :-)
User avatar (0001393)
Tomse (developer)
2009-07-25 09:31

i18n'ized & name of search expired slightly improved

bug 799 fixed by Ivan Lucas
User avatar (0001708)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-03-25 14:04 Tomse New Issue
2009-03-25 14:36 kieran Status new => confirmed
2009-07-12 15:33 ivan Status confirmed => assigned
2009-07-12 15:33 ivan Assigned To => ivan
2009-07-12 15:40 ivan Note Added: 0001304
2009-07-23 12:17 Tomse Note Added: 0001380
2009-07-23 13:16 ivan Relationship added related to 0000799
2009-07-24 21:35 ivan Note Added: 0001389
2009-07-24 21:35 ivan Assigned To ivan => Tomse
2009-07-24 21:35 ivan Status assigned => feedback
2009-07-24 21:36 ivan Target Version => 3.50
2009-07-25 09:29 Tomse Note Added: 0001392
2009-07-25 09:31 Tomse Note Added: 0001393
2009-07-25 09:31 Tomse Status feedback => resolved
2009-07-25 09:31 Tomse Fixed in Version => Current SVN
2009-07-25 09:31 Tomse Resolution open => fixed
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001708
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker